2 Replies Latest reply on Jul 17, 2016 11:49 AM by dj_paige

    I stopped middle of update for LR6… now message reads "update not for iMac 10.8.5"

    zzepp

      I have dec 2012 iMac 10.8.5. On it was CS6.

       

      2 Months ago I bought disk for Lightroom 6 because I don't want to use Cloud. I installed it and the two worked well...

       

      Recently... I started updates for both CS6 and LR6…

      And in the middle of the updates… with panic and perseverance…

      I turned off my iMac in middle of the updates... realizing it was turning them to Cloud availability…

       

      Now, my CS6 icon is no longer, it is replaced with Ps icon (when I activate it, it still has the label "Photoshop CS6"). This works.

       

      the Lr icon exists, but when I try to activate it, it has message...

                                              "You can’t use this version of the application “Adobe Lightroom.app” with this version of OS X.     

                                                   You have OS X 10.8.5. The application requires OS X 10.9 or later."    The LR6 no longer appears.

       

      How do I get the old versions back from both CS6 and LR 6?

        • 1. Re: I stopped middle of update for LR6… now message reads "update not for iMac 10.8.5"
          Just Shoot Me Adobe Community Professional

          You'll have to uninstall, Delete, your current install of LR then go to this link

           

          Install Photoshop Lightroom

           

          At the top you want to download the Mac version of the Application Installer and then never update it. that will get you back to the original version of LR 6.

           

          But I suggest you upgrade your operating system to El Capitan and continue to update LR to the 6.5.1 update from this link.

          Keeping Lightroom Up-to-Date

           

          NOTE: Do not install the 6.6 update. Install the 6.5.1 update. The 6.6 update has bugs in it.

          • 2. Re: I stopped middle of update for LR6… now message reads "update not for iMac 10.8.5"
            dj_paige Level 9

            zzepp wrote:

             

            I have dec 2012 iMac 10.8.5. On it was CS6.

             

            2 Months ago I bought disk for Lightroom 6 because I don't want to use Cloud. I installed it and the two worked well...

             

            Recently... I started updates for both CS6 and LR6…

            And in the middle of the updates… with panic and perseverance…

            I turned off my iMac in middle of the updates... realizing it was turning them to Cloud availability…

            Not possible, you have misinterpreted something. If your license is for LR6 and not Creative Cloud, then your download will install Lightroom 6 (even if it might say Creative Cloud)

            the Lr icon exists, but when I try to activate it, it has message...

                                                    "You can’t use this version of the application “Adobe Lightroom.app” with this version of OS X.     

                                                         You have OS X 10.8.5. The application requires OS X 10.9 or later."  

            This means exactly what it says. You don't have a recent enough Operating system for whatever version of Lightroom you have installed. You have to go back to Lightroom 6.1, nothing after that will run on OSX 10.8.5. To go back to LR 6.1, follow these instructions: http://www.lightroomqueen.com/roll-back-update-previous/